| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Blink Struct Reference

`#include <rwmodel.h>`

## Public Attributes
Blink * | next
Bcomponent * | comp [2]
float | angle
float | length
float | radius
RGBA< float > | color
float | fom
int | sel

## Detailed Description

Definition at line 82 of file rwmodel.h.

## Member Data Documentation

## ◆ angle

float Blink::angle

Definition at line 85 of file rwmodel.h.

## ◆ color

RGBA<float> Blink::color

Definition at line 88 of file rwmodel.h.

## ◆ comp

Bcomponent* Blink::comp[2]

Definition at line 84 of file rwmodel.h.

## ◆ fom

float Blink::fom

Definition at line 89 of file rwmodel.h.

## ◆ length

float Blink::length

Definition at line 86 of file rwmodel.h.

## ◆ next

Blink* Blink::next

Definition at line 83 of file rwmodel.h.

## ◆ radius

float Blink::radius

Definition at line 87 of file rwmodel.h.

## ◆ sel

int Blink::sel

Definition at line 90 of file rwmodel.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmodel.h